# Crear IBAN del Cliente

Crea un IBAN del Cliente en el entorno.

Endpoint: POST /client/{client-id}/iban/
Version: 1.0
Security: AppKeys

## Path parameters:

  - `client-id` (string, required)
    Identificador del cliente que se desea solicitar

## Request fields (application/json):

  - `iban_id` (string)
    Identificador externo

  - `iban` (string, required)
    IBAN

  - `notify_url` (string)
    URL de notificación. Se envían a esta url las notificaciones de cambio de estado

  - `enabled` (boolean)
    Si esta habilitado o no (por defecto: False)

## Response 200 fields (application/json):

  - `id` (string)
    Identificador único

  - `enabled_by_compliance` (boolean)
    Si esta habilitado o no por compliance

  - `iban_id` (string)
    Identificador externo

  - `iban` (string, required)
    IBAN

  - `notify_url` (string)
    URL de notificación. Se envían a esta url las notificaciones de cambio de estado

  - `enabled` (boolean)
    Si esta habilitado o no (por defecto: False)


## Response 400 fields

## Response 401 fields
